{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 9,
        "minute": 37,
        "second": 8
    },
    "title": "Chapter III: Where the Light Leads　Easy",
    "subtitle": "Termina Island - Cave 2",
    "detail": "Chapter III: Where the Light Leads\nLocation: Termina Island - Cave 2\n\nExplore Termina Island\n\n　Karja・Adol　Lv. 24\n　Difficulty: Easy\n　Play Time:   1:48:15",
    "user_param": 0
}